html {
font-size: large;
font-family: Arial, Helvetica, sans-serif;
line-height: 1.6;
}

body {
background-image: url("Pictures/rotatingcamera.gif");
color: black;
margin: auto;
}

header {
	outline-style: double;
	outline-width: thick;
	outline-color: black;
	background-color: white;
	width: fit-content;
	text-align: center;
	margin:	auto;
	background-image: url("Pictures/paper.gif");
}

nav {
	outline-style: double;
	outline-width: thick;
	outline-color: black;
	background-color: white;
	text-align: center;
	width: fit-content;
	margin:	auto;
	background-image: url("Pictures/paper.gif");
}

h2 {
	text-align: center;
}

article {
	outline-style: double;
	outline-width: thick;
	outline-color: black;
	background-color: white;
	background-image: url("Pictures/paper.gif");
	margin: auto;
	line-height: 1.6;
	width: fit-content;
}

footer {
	text-align: center;
	margin: 20px;
}

footer p {
	outline: thick black groove;
	width: fit-content;
	margin:	auto;
	background-color: black;
}
